
/***************  ALERT BANNER  ********************/


div#zone-special-banner {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  background: #c03535;
}

div#region-special-banner {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box {
  margin: 0 auto;
  padding: 0;
}

.view-cng-alert-box {
  background: none repeat scroll 0 0 #c03535;
  color: #ffff;
  font-size: 25px;
  font-weight: 600;
}

.views-field.views-field-nothing-1 a {
  color: #ffff;
  margin: 0 0 0 40px;
}

#block-views-cng-alert-box-block-alert-box h2.block-title:before {
  content: "";
}

#block-views-cng-alert-box-block-alert-box h2.block-title:after {
  content: "";
}
/************************************************************
  GENERAL
************************************************************/

body { 
	 background: #fff; 
	 color: #262525;
	 font: 16px/1.4 'Century Gothic', sans-serif;
	 font-weight: 300; 
 	/* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/ 
}

/************************************************************
  NAVIGATION
************************************************************/

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
  background-color: #055187;
}

#zone-menu-wrapper.fixed {
  box-shadow: 5px 5px 7px -3px #222;
  background: #055187;
  background-image: none;
}

.sf-menu a {
  font-size: 1.2rem;
  padding: 1.2em 2em;
}

.sf-menu ul {
  background-color: #12609b;
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  border-radius: 3px; 
  border-bottom: 5px solid #12609b;
}

.sf-menu a.active-trail {
  background: #1571b2;
  color: #fff;
}

.sf-menu li .leaf a:hover {
    background: none repeat scroll 0 0 #1571b2;
	}

.sf-menu a:focus,.sf-menu li.sfHover {
    background: none repeat scroll 0 0 #1571b2;
	}

/************************************************************
  PREFACE
************************************************************/

.hprotator-text-block {
  background: none repeat scroll 0 0 rgba(18, 96, 155, 1);
  width: 67%;
  margin-top: 0;
  position: absolute;
}

.flex-control-paging li a.flex-active {
  background: rgb(162, 1, 1, 1);
}

/************************************************************
  CONTENT
************************************************************/

#block-views-congress-news-block-latest-news .views-row {
  width: 30%;
}

.view-congress-hprotator { background: #000; }

.view-congress-hprotator .flex-control-nav { 
  display: block;
  top: 10%;
  left: 51px;
  margin-top: 0;
  width: 40px;
  position: absolute;
}

.hprotator-text-block { background: transparent; }

.hprotator-text-block h2 { font-size: 56px; font-weight: bold; text-align: left; }

.view-congress-hprotator .slides {
    padding: 0;
}

.flex-direction-nav { display: none; }

/************************************************************
  SLIDESHOW BOXES
************************************************************/

#zone-preface, #region-preface-first { height: 100%; 
  position: relative; }

#region-preface-second {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  flex-wrap: wrap; 
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  z-index: 2;
  width: 33%;
  overflow: hidden;
  height: 100%; 
}

#region-preface-second h2 { color: #fff; font-size: 56px; text-transform: capitalize; border: none; }

#region-preface-second h2 a { color: #fff; font-weight: bold; border: none; }

#block-boxes-newsletter-signup-simple-bs .btn { border-radius: 3px; }

.region-preface-second-inner { position: relative; height: 100%; }

#block-boxes-ryan-contact, #block-boxes-newsletter-signup-simple-bs { position: relative; padding: 5%; height: 50%; }

/************************************************************
  FORMS
************************************************************/

 #block-boxes-newsletter-signup-simple-bs .btn, .btn-success {
  padding: 13px 20px;
  text-transform: uppercase;
  background: #c00505;
  border: none;
}

#block-boxes-newsletter-signup-simple-bs .btn:hover, .btn-success:hover { 
	 text-decoration: none;
  background: #a20101;
  border: none;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-cng-social-media-fa-large { padding: 40px 0; }

#block-boxes-cng-social-media-fa-large i { font-size: 4em; }

#block-boxes-cng-social-media-fa-large i { 
  height: 100px;
  margin: 20px 20px 0;
  padding: 20px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}

/************************************************************
  FOOTER
************************************************************/

#block-views-congress-offices-of-noslide .views-row {
  border-right: none; 
  margin: 2% 2%;
  margin-top: 2%;
  width: 20%;
}